<?php

namespace Database\Seeders;

use App\Models\DevisStatus;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class Devis extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $status  = DevisStatus::create(['status' => 'Refuser','color'=>'danger']);
        $status2 = DevisStatus::create(['status' => 'Accord','color'=>'success']);
        $status3 = DevisStatus::create(['status' => 'Avis','color'=>'warning']);
        $status3 = DevisStatus::create(['status' => 'Encours','color'=>'primary']);
        $status3 = DevisStatus::create(['status' => 'Retreiter','color'=>'warning']);
        $status3 = DevisStatus::create(['status' => 'Rejeter','color'=>'danger']);
        $status3 = DevisStatus::create(['status' => 'Envoyer','color'=>'success']);

    }
}
